﻿@charset "utf-8";

@media (min-width:600px){
.width_680 {width: 680px;}/* 680px;}*/
}
@media(max-width:599px){
.width_680 {width: 100%;}/* 680px;}*/
}

#footer div.navi {width: 176px; float: left;}

table
{border-collapse:collapse;}
table th
{
	white-space: nowrap;
}
table.table_dotline {
	margin: 10px;
}
table.table_dotline th {
	font-weight: bold;
	vertical-align: top;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ac9c9c;
	text-align: left;
	white-space: nowrap;
}

table.table_dotline td {
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ac9c9c;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}

table.table_student {
	width: 100%;
}

table.table_student th {
	font-weight: bold;
	padding: 5px;
}

table tr.left td {
	text-align: left;
	vertical-align: middle;
}
table tr.center td {
	text-align: center;
	vertical-align: middle;
}
table tr.right td {
	text-align: right;
	vertical-align: middle;
}

.th_bg_gray_01 {
	background-color: #D4D4D4;
	border: 1px solid #FFFFFF;
	color: #000000;
}
.th_bg_gray_02 {
	background-color: #A4A4A4;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_gray_03 {
	background-color: #6A6A6A;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_darkgray {
	background-color: #525252;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-align:left;
}
.th_bg_red_01 {
	background-color: #c07070;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

table.table_student td {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #c0c0c0;
}
table.center td {
	text-align: center;
	vertical-align: middle;
}
ul.hosiYL li{
	display: list-item;
	background-image: url(../images/star03.gif);
	background-repeat: no-repeat;
	background-position:5px 6px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	
}
ul.hosiLG li{
	display: list-item;
	background-image: url(../images/star05.gif);
	background-repeat: no-repeat;
	background-position:5px 6px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	
}

ul.sinonome li{
	display: list-item;
	background-image: url(../images/sqlst23.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
ol.list_number {
	list-style-type: decimal;
	padding-left:5px;
}

@media (min-width:600px){
	iframe.iframe_life_kinkyo {
		width:720px /*720px*/;
		height: 600px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		padding-top: 0px;
		clear: both;
		float: none;
		padding-left: 0px;
	}
	
}
@media (max-width:599px){
	iframe.iframe_life_kinkyo {
		width:100% /*720px*/;
		height: 600px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		padding-top: 0px;
		clear: both;
		float: none;
		padding-left: 0px;
	}
	
}

.frame_list_box h2 {
	float: left;
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;
}
@media (min-width:600px){
	.frame_list_box {
		width:680px;
		padding-top: 20px;
		padding-right: 15px;
		padding-bottom: 20px;
		padding-left: 15px;

	}
	hr.iframe {
		height: 0px;
		border: 0;
	}
	iframe.iframe_h150 {
		background-image: url(../images/iframe.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 100% 100%;
		width: 640px;
		height: 150px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		padding-top: 10px;
		padding-left: 10px;
		padding-right:10px;
		padding-bottom:10px;
		clear: both;
		float: none;
	}
	iframe.iframe_h120 {
		background-image: url(../images/iframe.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 100% 100%;
		width: 640px;
		height: 320px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		clear: both;
		float: none;
		padding-top: 10px;
		padding-left: 10px;
		padding-right:10px;
		padding-bottom:10px;
	}
	#nichijyo .wrapW {
		float: left;
		width: 680px;
		margin-top: 10px;
		margin-right: 0px;
	}
	#nichijyo .bodyw {
		background-image: url(../images/bg_box_ph680.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 10px;
		vertical-align: top;
		width: 680px;
	}
	#nichijyo .footW {
		background-image: url(../images/bg_box_foot680.png);
		background-repeat: no-repeat;
		background-position: 0px bottom;
		height: 8px;
		line-height: 0px;
		text-indent: -9999px;
		overflow: hidden;
		padding: 0px;
		margin: 0px;
		width: 680px;
	}
	.half_right{
		width:340px;
		float:right;
	}
	.maparound{
		width:100%;
	}
	#parking{

		width: 680px;
		height:400px;
	}
}
@media (max-width:599px){
	.fit{
		width:100%;
	}
	.frame_list_box {
		width:100%-10px;/* 680px;*/
		padding-top: 20px;
		padding-right: 15px;
		padding-bottom: 20px;
		padding-left: 15px;
	}
	hr.iframe {
		height: 10px;
		border: 0;
		box-shadow: 0 10px 10px -10px #a02020 inset;
	}
	iframe.iframe_h150 {
		background-image: url(../images/iframe.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 100% 100%;
		width: 100%;
		height: 150px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		padding-top: 10px;
		clear: both;
/*		float: left;*/
		padding-left: 10px;
		padding-right:10px;
		padding-bottom:10px;
	}
	iframe.iframe_h120 {
		background-image: url(../images/iframe.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 100% 100%;
		width: 100%;
		height: 320px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		padding-top: 10px;
		clear: both;
/*		float: left;*/
		padding-left: 10px;
		padding-right:10px;
		padding-bottom:10px;
	}
	#nichijyo .wrapW {
		float: left;
		width: 340px;
		margin-top: 10px;
		margin-right: 0px;
	}
	#nichijyo .bodyw {
		background-image: url(../images/bg_box_ph340.svg);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 10px;
		vertical-align: top;
		width: 340px;
	}
	#nichijyo .footW {
		background-image: url(../images/bg_box_foot340.png);
		background-repeat: no-repeat;
		background-position: 0px bottom;
		line-height: 0px;
		height: 8px;
		text-indent: -9999px;
		overflow: hidden;
		padding: 0px;
		margin: 0px;
		width: 340px;
	}
	.half_right{
		width:340px;
	}
	.maparound{
		width:100%;
	}
	#parking{
		width:100%;
	}
}


ul.list_banner {
	padding: 0px;
	width: 225px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul.list_banner li {
	margin-bottom: 10px;
}
ul.list_banner li a {
	display:block;
	width:225px;
	height:68px;
}
ul.list_banner li a span{
	display:none;
}
#banner_nyuushi{
	background-image: url(../images/nyuushi.svg),url(../images/nyuushi_files/image1.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 225px;
	height:68px;
	display: block;
    border-radius: 5px 5px 5px 5px;
}
#banner_schoollife {
	background-image: url(../images/schoollife.svg),url(../images/schoollife_files/image0.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 225px;
	height:68px;
	display: block;
    border-radius: 5px 5px 5px 5px;
}
#banner_panf {
	background-image: url(../images/panf.svg),url(../images/panf_files/image0.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 225px;
	height:68px;
	display: block;
    border-radius: 5px 5px 5px 5px;
}
#banner_ekiden {
	background-image: url(../images/ekiden.svg),url(../images/ekiden_files/image10.png),url(../images/ekiden_files/image9.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size:225px ,68px;
	width: 225px;
	height:68px;
	display: block;
    border-radius: 5px 5px 5px 5px;
}
#banner_infuru {
	background-image: url(../images/ifrReport.svg);
	background-repeat: no-repeat;
	background-position: top;
	width: 225px;
	height:68px;
	display: block;
    border-radius: 5px 5px 5px 5px;
}
#content_right h1 {
	background-image: url(../images/eg_h1R.png);
	background-repeat: no-repeat;
	height: 50px;
/*	width: 680px;*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	background-color: #fffdfd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	font-size: 2em;
	font-weight: bold;
	line-height:2em
}

#content_right h2 {
	background-image: url(../images/eg_h2R.png);
	background-repeat: no-repeat;
	height: 30px;
/*	width: 680px;*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	background-color: #fffdfd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	font-size: 1.4em;
	font-weight: bold;
	line-height:1.4em
}
#content_right h3 {
	background-image: url(../images/eg_h.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
/*	width: 625px;*/
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	background-color: #fffdfd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	font-size: 1.2em;
	font-weight: bold;
}
#content_right h4 {
	display: block;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../images/bg_h4.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	clear: both;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.8em
}
.body h4{
	display: block;
	padding-right: 5px;
	padding-left: 20px;
	background-image: url(../images/bg_h4n.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	
}
h5 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 10px;
	clear: both;
}


#nichijyo .wrap{
	float: left;
	width: 340px;
}
#nichijyo .body {
	background-image: url(../images/bg_box_ph340.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0px 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom:10px;
	vertical-align: top;
}
#nichijyo .foot {
	background-image: url(../images/bg_box_foot340.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	line-height: 0px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	width: 340px;
}

#nichijyo .body p {
	padding-right: 10px;
	margin: 0px;

}
#nichijyo .body img {
	margin-top: 4px;
	margin-bottom: 4px;
	width: 320px;
}

ul.club {
	float: left;
	margin-top: -5px;
	margin-bottom: 20px;
	margin-left: 0px;
}
ul.club li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-weight: bold;
	background-color: #fff8f8;
	text-align: center;
	vertical-align:middle;
	padding-top:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 30px;
	width: 128px;
/*	line-height: 140%;*/
}
ul.club li a {
margin-top:8px;
	padding: 0px;
	height: 30px;
	width: 128px;
	display: block;
}
ul.club li:hover {
	background-color: #f8d0d0;
	margin-top: 0px;
	padding: 0px;
	height: 30px;
	width: 128px;
	display: block;
}

ul.club li div {
	margin: 0px;
	padding: 5px;
	height: 50px;
	width: 155px;
	font-weight: bold;
	color: #666666;
}
ul.club li img {
	float: right;
	height: 50px;
	width: 50px;
}
h5.club {
	font-size: 110%;
	font-weight: bold;
	margin-top: 0px;
	clear: both;
	margin-bottom: 20px;
	background-color: #2C539A;
	line-height: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	color: #FFFFFF;
}

ul.hogosha li{
	margin-left:30px;
	line-height:30px;
	vertical-align:middle;
}
#SchoolLifeLink{
	text-align:right;
	margin-right:15px;
}
#news{
	margin-left:50px;
}
#news ul li{
	text-indent:-50px;
}

#oshirase h2{
	font-size:1.4em;
	display: list-item;
	background-image: url(../images/star18.gif);
	background-repeat: no-repeat;
	background-position:5px 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
#taiken_ph{
	float:right;
}
.akahoshi{
	background-image: url(../images/star18.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
}
.shasin_migi{
	float:right;
	text-align:center;
	padding:10px;
}
.indent3 {
	padding-left : 60px;
}
.chiisai{
	font-size:x-small;
}
.hiduke{
	float:right;
	padding-right:20px;
}
time{
	float:right;
	padding-right:20px;
}
.migiyose{
	float:right;
}
ul.list_suuten > li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt1;
  padding-top:10px;
}
ul.list_suuten > li:before{
  display: marker;
  content: counter(cnt1) "．";
}
ul.list_kakko {
  list-style-position:outside;
}
ul.list_kakko li{
  counter-increment: cnt;
  margin-left:30px;
  list-style-position:outside;
}
ul.list_kakko >  li:before{
  margin-left:-20px;
  content: "(" counter(cnt) ") ";
}
ul.marusuuji > li{
	display: list-item;
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt2;
  padding-left: 20px;
  position: relative;
}
ul.marusuuji >  li:before{
  display: block;
  content: counter(cnt2);
 float: left;
  margin-left: -15px;
  border-radius: 50%;
  text-align:center;
  border: 1px solid #000;
  width:18px;
  height:18px;
}
ul.nakaguro > li{
  list-style-type: circle;
	display: list-item;

  list-style-position:outside;
  margin-left:40px;
}
ul.list1 > li{
	display: list-item;
	background-image: url(../images/sqlst2350.gif);
	background-repeat: no-repeat;
	background-position: 30px center;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 45px;
}
header nav{
	background-color:antiquewhite;
}
.mean-container .mean-nav {margin-top:50px;}
.half_left{
	width:340px;
	float:left;
	margin-bottom:10px;
}
